# Retrieves list of counterparties View counterparties for account-to-account transfers. Counterparties are returned by Program Ledger. Endpoint: GET /api/ledger/{ledgerIdentifier}/account Version: 1.0.0 Security: JWT ## Path parameters: - `ledgerIdentifier` (string, required) Ledger identifier, can be found using /api/ledger endpoint Example: "4b7375e9-79b0-4b8b-a89e-a21607f0239f" ## Response 200 fields (application/json): - `ledgerAccounts` (array) A list of accounts related to the specified ownership ledger. - `ledgerAccounts.account` (object) Account record - `ledgerAccounts.account.srcAcctId` (string) The Account's unique system-assigned identifier used for programmatic (API) interactions. Example: "4edse581-b97a-11ef-ea69-b61606fd520c" - `ledgerAccounts.account.identifier` (string) The Account's ID as displayed in the registry. Example: "15184192" - `ledgerAccounts.account.name` (string) The Account Operating Name on the registry. Example: "APXOPCAR Project Manager" - `ledgerAccounts.privileges` (array) A list of the Account's participation privileges on the specified ownership ledger. ## Response 404 fields